anasayfa: Home
sayfa_bulunamadi: Pagina non trovata
sayfayi_bulamadik: Ci dispiace, non siamo riusciti a trovare la pagina che stavi cercando.
anasayfa_don: Torna alla Home
aramaya_basla: Inizia la ricerca...
arama_yapin: cercare qualcosa
beni_gotur: Portami
yasam: Vita
destek_hatti: Linea di Supporto Dentmax
tedaviler: Trattamenti
kadromuz: Il Nostro Team
daha_fazla: Scopri di più
bloglar: Blog
iletisim: Contatto
dogrudan_iletisime_gecin: Si prega di contattarci direttamente
hizmetler: Servizi
online: Online
online_hizmetler: Servizi Online
gulus_tasarimi: Design del Sorriso
online_gulus_tasarimi: Design del Sorriso Online
saniyede: '%saniye% Secondi'
muayene: Visita
online_muayene: Visita Online
randevu: 'Appuntamento %brand%'
randevu_al: Prenota un Appuntamento
randevu_olusturun: Crea un Appuntamento
online_randevu: Appuntamento Online
online_randevu_buyuk: APPUNTAMENTO ONLINE
randevu_olustur:  Crea velocemente il tuo appuntamento in 5 passaggi
randevu_degisiklik: Fare clic per modificare l'appuntamento
simdi_oderseniz: Se paghi online adesso
klinikte_oderseniz: Se paghi in clinica
kurum_kodu: Codice aziendale
geri: Indietro
ileri: inoltrare
randevu_sorgula: Richiedi un appuntamento
kimlik_no: Numero identificativo (ultime 4 cifre)
kurum_sigorta_kodu: Ente / Codice assicurativo
randevu_tamamla: Appuntamento completo
kart_uzerindeki_ad_soyad: Nome e Cognome sulla Carta
kisisel_vk: Ho letto e compreso il testo dell'informativa relativa al trattamento dei miei dati personali -<a href="#"><u><b>Vai al Testo dell'Informativa</b></u></a>
kvkk_kodu: inserire il codice in materia di protezione dei dati personali
banka_komisyon: Commissione bancaria
online_randevu_al: Prenota un Appuntamento Online
online_randevu_olustur: Crea un Appuntamento Online
online_odeme: Pagamento Online
klinigimizden_canli: Diretta dalla Nostra Clinica
lokasyonlar: Località
bir_seyler_ara: Cerca qualcosa
adiniz: Il Tuo Nome
soyadiniz: Il Tuo Cognome
ad_soyad: Nome e Cognome
telefon: Telefono
arama: Ricerca
telefon_numaraniz: Il Tuo Numero di Telefono
iletisim_numaraniz: Il Tuo Numero di Contatto
eposta: Email
ileti: Messaggio
gonder: Invia
ad_error: Il nome e cognome devono essere di almeno 3 caratteri.
mail_error: Inserisci un indirizzo email valido.
tel_error: Il numero di telefono deve essere di almeno 11 caratteri.
kvkk_error: L'approvazione KVKK è obbligatoria.
saniyede_gulusunu_gor: Vedi il tuo nuovo sorriso in 60 secondi
fotografini_gonder: Invia la tua foto
ile_devam_et: 'Continua con %platform%'
veya: oppure
kvkk_onay: Ho letto e accetto l'<a href="#">Informativa sulla Privacy KVKK</a>.
zorunlu_alan: Questo campo non può essere lasciato vuoto
kullanici_ile: Continua con l'utente
dentmax_irtibat: Contatta Dentmax
basvuru_alindi: La tua richiesta è stata ricevuta. Ti contatteremo al più presto.
baglanti_kopyalandi: Link copiato
merhaba: Ciao
tamam: OK
detay: Dettaglio
detayli_incele: Esamina in Dettaglio
daha_fazla_bilgi: Scopri di più
daha_fazla_incele: Esamina di più
daha_fazla_goster: Mostra di più
baglan: Connetti
talepte_bulun: Fai una Richiesta
dis_tedavilerimiz: 'Trattamenti Dentali %split%'
dis_hekimlerimiz: 'Dentisti %split%'
tedavisi: 'Trattamento %tedavi%'
tedavi_bilgisi: Informazioni sul Trattamento
tedavi_secin: Seleziona un Trattamento
tedavi_ozeti: Riassunto del Trattamento
tedavi_ozetleri: Riassunti dei Trattamenti
tedavi_ozet_islem: NUMERO DI INTERVENTI
tedavi_ozet_islem_suresi: DURATA DELL'INTERVENTO
gun: giorno
anestezi: METODO DI ANESTESIA
lokal_anestezi: ANESTESIA LOCALE
sens: SENSIBILITÀ
mevcut: DISPONIBILE
comeback: PROCESSO DI RITORNO AL LAVORO
one_month: 1 MESE
iyilesme: TEMPO COMPLETO DI GUARIGIONE
hafta: 1 SETTIMANA
sonuc: DURATA DEI RISULTATI
fiveyil: 5 ANNI
yeme_icme: TEMPO DI ALIMENTAZIONE
two_hour: 2 ORE DOPO
tedavi_tarih_araligi: Intervallo di Date per il Trattamento
tum_dis_doktorlarimiz: Tutti i Nostri Dentisti
tum_tedaviler: Tutti i Trattamenti
tum_kadroyu_gor: Vedi Tutto il Team
dentmax_yasam_styled: DENTMAX <span class="section-header-text-yasam">vita</span>
tum_yazilarimiz: Tutti i Nostri Articoli
sosyal_medya_paylasimlarimiz: '%brand% I Nostri Post sui Social Media'
is_birliklerimiz: '%brand% %split% Le Nostre Collaborazioni'
sss: Domande Frequenti
sss_kisa: 'S%split%S%split%S%split%'
sss_alt_metin: Abbiamo raccolto le domande che ci vengono fatte più frequentemente
iletisime_gecmek_icin: Per contattarci, inviaci un'email
iletmek_istediginiz_mesaj: Messaggio che desideri inviare
hakkinda_sss: '%konu% Domande frequenti su'
icindekiler: Indice
once: Prima
sonra: Dopo
sevgi_ile_paylas: Condividi con amore
kaynakca: Bibliografia
ilginizi_cekebilir: 'Potrebbe Interessarti %split%'
tumu: Tutto
tumunu_goster: Mostra Tutto
ozgecmis: Curriculum
makaleler: Articoli
videolar: Video
klinik_seciniz: Seleziona una Clinica
doktor_seciniz: Seleziona un Dottore
randevu_tarihi_seciniz: Seleziona la Data dell'Appuntamento
secili_tarih: Data Selezionata
secili_zaman: Orario Selezionato
one_cikanlar: In Evidenza
populer_videolar: Video Popolari
populer_icerikler: Contenuti Popolari
en_son_eklenenler: Ultimi Aggiunti
kategori: 'Categoria %alias%'
kategoriler: 'Categorie'
genel_kategoriler: Categoria Generale
yazar: Autore
yorum_yaz: Scrivi un Commento
yorum: Commento
tarihe_gore: Per Data
begeniye_gore: Per Mi piace
mesaj_gonder: Invia Messaggio
mesaj: Messaggio
sil: Elimina
guncelle: Aggiorna
yanitla: Rispondi
begen: Mi piace
soru_cevap: Domanda - Risposta
yazilar: Articoli
tavsiye_edilen_icerikler: Contenuti Consigliati
yorumunu_paylas: Condividi il tuo commento
yanitinizi_giriniz: Per favore, inserisci prima il tuo messaggio
kurumsal: Aziendale
yol_tarifi: '%platform% Indicazioni Stradali'
soru_oneri_bekliyoruz: Aspettiamo le tue domande e suggerimenti
gizlilik_onay: Accetto che i miei dati siano conservati e trattati da Dentmax per questo scopo di registrazione. In caso contrario, si applicano le disposizioni sulla protezione dei dati di questo sito web. Dentmax garantisce che i miei dati non siano forniti a terzi.
yanit_bilgilendirme: Rispondiamo alle email ricevute in base all'importanza e all'urgenza. Cerchiamo di rispondere entro 48 ore dalla ricezione del messaggio.
hasta_bilgileri: Informazioni sul Paziente
online_muayene_form_bilgi: Si prega di compilare il modulo sottostante, vi contatteremo al più presto.
hasta_hakkinda: Informazioni sul Paziente
goruntu_resimleri: Immagini
foto_tam_yuz_bilgi: Scatta un selfie del tuo volto completo
foto_gulumseme_bilgi: Scatta un selfie del tuo sorriso
dosya_secin: Seleziona File
dosya_yukleme_bilgi: Il caricamento dei file potrebbe richiedere del tempo a causa delle dimensioni del file e della connessione dati
dosya_yukleme_bilgi2: Dimensione massima del file immagine con estensione png, jpg, jpeg è di 5 MB!
online_muayene_gizlilik_onay: Acconsento alla raccolta e alla conservazione dei miei dati personali ai sensi della <a href="#">Politica sulla Privacy</a>.
online_muayene_veri_onay: Acconsento alla raccolta e alla conservazione dei miei dati personali per scopi di comunicazione di marketing.
fiyat: Prezzo
fiyatlist: Listino Prezzi dei Trattamenti Dentmax
dis_tedavi_fiyatlari: Prezzi dei Trattamenti Dentali
teshis: DIAGNOSI E PIANIFICAZIONE DEL TRATTAMENTO
aralik: INTERVALLO DI PREZZO
tsayfasi: PAGINA DEL TRATTAMENTO
tsclick: Clicca per il Trattamento
osclick: Fare clic per l'appuntamento online
fotograf_ekle: Aggiungi Foto
odeme_bilgileri: Informazioni sul Pagamento
odeme_kart_bilgileri: Dettagli della Carta di Pagamento
kart_uzerindeki_isim: Nome sulla Carta
kart_numarasi: Numero della Carta
ay: Mese
yil: Anno
pazartesi: Lunedì
sali: Martedì
carsamba: Mercoledì
persembe: Giovedì
cuma: Venerdì
cumartesi: Sabato
pazar: Domenica
her_gun: Ogni Giorno
haftaici_her_gun: Ogni Giorno Feriale
guvenlik_kodu: Codice di Sicurezza
muayene_bedeli_bilgi: Importo da Pagare Prioritariamente per la Visita
para_birimi_kisa: TL
kdv_dahil: IVA Inclusa
taksit: Rate
taksit_sayisi: Numero di Rate
taksit_tutari: Importo della Rate
taksit_secenekleri: Opzioni di Rateizzazione
odeme_yap: Effettua il Pagamento
google_degerlendirme: '%degerlendirme% Recensioni con %yildiz% Stelle'
cerez_bilgi: Grazie per visitare il nostro sito. Utilizziamo i cookie per fornirti la massima utilità dai nostri contenuti e per migliorare le prestazioni del nostro sito.
tarafindan: Da
telif_hakki: DentMax, tutti i diritti riservati. Non può essere copiato o riprodotto senza autorizzazione. Le informazioni presenti su questo sito non possono essere utilizzate come sostituto della diagnosi, diagnosi e trattamento del tuo medico.
tekrarGosterme: Non Mostrare di Nuovo
dakikalikOkuma: lettura minuto
price: Prezzo
newMeeting: Nuovo appuntamento
getDiscount: 'Ottieni uno sconto del 10%.'
deposit: depositare
daha_fazla_yorum: Visualizza altri commenti
mutlu_gulus: Dentmax 100% Happy Rose
ucretsiz_danismanlik: Richiedi una consulenza gratuita!
danismanlik_yardim: Come possiamo aiutarti? Puoi scrivere il tuo messaggio qui.
danismanlik_rontgen: Potrebbe essere utile inviare radiografie o fotografie.
danismanlik_dosya: Seleziona file
danismanlik_yukle: Carica radiografie/foto se disponibili
yukle: Caricamento
clinic_buttons_title: Da quale clinica desideri procedere?
clinic_buttons_dental_clinic: Clinica Dentale
please_submit_form: Per favore, compili questo modulo!